Subject: Re: [bitcoin-dev] [BIP Draft] Allow zero value OP_RETURN in Payment Protocol

From: Peter Todd <[email-masked]>
Date: Tue, 2 Feb 2016 12:38:49 -0500

On Tue, Feb 02, 2016 at 09:27:58AM -0800, Toby Padilla wrote:
> The mailing list is a problem. I'm still on moderation only. I have no idea
> if this message will go through and when it will go through. I totally
> understand the desire to keep the conversation level high, but when people
> who *are* whitelisted can quickly post multiple heated arguments against
> you (publicly) and you can't respond, then that starts to look very
> centralized and discouraging.

Everyone is on moderation only in this mailing list, myself included.

-- 
https://petertodd.org 'peter'[:-1]@petertodd.org
000000000000000008320874843f282f554aa2436290642fcfa81e5a01d78698